Page MenuHomePhabricator

Project: inherit attributes
Closed, ResolvedPublic4 Story Points

Description

The Attributes should be inhereted by his owner parent. For Example: if State "clicked" inherited from State "default", the Attributes from State "clicked" must be inheried from appropriate Attributes from State "default".
All dependencies should save and load properly.

rimmed created this task.Sep 27 2017, 4:04 AM
an.kroitor moved this task from Backlog to Doing on the Eflete (Sprint W39) board.Sep 28 2017, 3:59 AM
an.kroitor moved this task from Doing to Review on the Eflete (Sprint W39) board.Sep 28 2017, 6:17 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W39) board.Sep 28 2017, 7:07 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:55 AM